## magic-haskell 1.0.1

=== debian/changelog ===
magic-haskell (1.0.1) unstable; urgency=low

  * Added README to doc package.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 16 Aug 2005 05:53:18 -0500

magic-haskell (1.0.0) unstable; urgency=low

  * Initial release.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 16 Aug 2005 05:45:37 -0500
