## magic-haskell 1.0.3ubuntu1

=== debian/changelog ===
magic-haskell (1.0.3ubuntu1) dapper; urgency=low

  * Adding a patch from Francois-Denis Gonthier to properly
    escapes the email adresses in haddock files
    (closes: lp#38783).
    See ubuntu_patches/10_magic-haskell-haddock-escapes.patch for 
    reference.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue,  9 May 2006 13:13:52 +0200

magic-haskell (1.0.3build1) dapper; urgency=low

  * Rebuild for registered/unregistered change of ghc6 on amd64/sparc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 12 Apr 2006 16:19:07 +0200

magic-haskell (1.0.3) unstable; urgency=low

  * Rebuilt against ghc6 6.4.1.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 17 Oct 2005 00:02:45 -0500

magic-haskell (1.0.2) unstable; urgency=low

  * Tightened up build-deps on haskell-devscripts due to a bug in that
    package.  Closes: #326795.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  6 Sep 2005 10:21:09 -0500
