=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: magic-haskell
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4), ghc6 (<< 6.4-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.6), libmagic-dev
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.4), haskell-devscripts (>= 0.5.4), libmagic-dev
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.1), ghc6 (<< 6.4.1-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.10), libmagic-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.4.1), haskell-devscripts (>= 0.5.10), libmagic-dev
 Standards-Version: 3.6.2
 Section: devel
