## magic-haskell 1.0.3ubuntu3

=== debian/changelog ===
magic-haskell (1.0.3ubuntu3) edgy; urgency=low

  * Merge from debian unstable.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu, 10 Aug 2006 09:28:41 -0500

magic-haskell (1.0.3ubuntu2) edgy; urgency=low

  * Merge from debian unstable.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed,  9 Aug 2006 18:27:39 +1000

magic-haskell (1.0.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build dependency on ghc6 (Closes: #379265).

 -- Luk Claes <luk@debian.org>  Wed,  2 Aug 2006 23:22:43 +0200
