## magic-haskell 1.0.5

=== debian/changelog ===
magic-haskell (1.0.5) unstable; urgency=low

  * Update for GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 20 Oct 2006 09:58:03 -0500

magic-haskell (1.0.4) unstable; urgency=medium

  * ACK NMU -- Thanks, Luk.  Closes: #379265.
  * Escape @ signs in email addresses in Haddock comments.  Closes: #361573.

 -- John Goerzen <jgoerzen@complete.org>  Mon,  4 Sep 2006 09:28:13 -0500
