=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: magic-haskell
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6), ghc6 (<< 6.6-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.10), libmagic-dev
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.10), libmagic-dev
 Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.6), haskell-devscripts (>= 0.5.10), libmagic-dev
 Standards-Version: 3.6.2
 Section: devel
