## magic-haskell 1.0.7

=== debian/changelog ===
magic-haskell (1.0.7) unstable; urgency=low

  * Update for GHC 6.8.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Jan 2008 10:23:33 -0600
