=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: magic-haskell
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.6.1), ghc6 (<< 6.6.1-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.5.10), libmagic-dev
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.6), haskell-devscripts (>= 0.5.10), libmagic-dev
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), hugs (>= 98.200503.08), haskell-devscripts (>= 0.6.6), libmagic-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, ghc6 (>= 6.8.2), haskell-devscripts (>= 0.5.10), libmagic-dev
 Standards-Version: 3.6.2
 Section: devel
