## magic-haskell 1.0.7.1

=== debian/changelog ===
magic-haskell (1.0.7.1) unstable; urgency=high

  * Updating for new GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 10:21:18 -0600
