## magic-haskell 1.0.8

=== debian/changelog ===
magic-haskell (1.0.8-12) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:53:00 +0200

magic-haskell (1.0.8-11) unstable; urgency=low

  * Convert to dpkg 3.0 (quilt) format 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 16:06:37 +0200

magic-haskell (1.0.8-10) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:47 +0200

magic-haskell (1.0.8-9) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Added watch file

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:29:48 +0100

magic-haskell (1.0.8-8) unstable; urgency=low

  [ Joachim Breitner ]
  * Let libghc-magic-dev depend on libmagic-dev.

  [ Clint Adams ]
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 10:41:06 -0500

magic-haskell (1.0.8-7) unstable; urgency=low

  * [af9511b] debian/control: ghc6 → ghc for the GHC 7 transition
  * [0b97d82] d/control: Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 23 May 2011 14:57:53 +0100

magic-haskell (1.0.8-6) unstable; urgency=low

  * Reincorporate 1.0.8-4.
  * debian/control: Make libghc6-magic-doc conflict with magic-haskell-
    doc (<< 1.0.8-4).
  * control: Bump Standards-Version to 3.9.0, no changes required.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sat, 07 Aug 2010 17:45:39 -0300

magic-haskell (1.0.8-5) unstable; urgency=low

  * debian/control: Make libghc6-magic-doc conflict with magic-haskell-
    doc (<< 1.0.8-4).
  * control: Bump Standards-Version to 3.9.0, no changes required.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 06 Aug 2010 15:02:39 -0300

magic-haskell (1.0.8-4) unstable; urgency=low

  * debian/control: libghc6-magic-doc: Add ${haskell:Recommends} and
    Suggests variables.
  * debian/control: libghc6-magic-doc: Replaces, Provides and Conflicts
    with magic-haskell-doc.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sun, 14 Mar 2010 17:30:59 -0300

magic-haskell (1.0.8-3) unstable; urgency=low

  [ Iain Lane ]
  * debian/control:
    + Disable hugs library as the DHG no longer supports Hugs, and it does not
      work with the new Cabal. (Closes: #571360)
    + Use haskell substvars and depend on haskell-devscripts >= 0.7 for
      provides support
    + Clean up build-deps
    + Standards-Version bump to 3.8.4, no changes required

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Include Haskell preface in Description:.
  * debian/control: Remove mention to libhugs-magic.
  * debian/control: Include -prof package.
  * Rename -doc package.
  * debian/control: Include Build-Depends-Indep: in ghc6-doc.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Thu, 11 Mar 2010 17:57:34 -0300

magic-haskell (1.0.8-2) unstable; urgency=low

  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue,  1 Dec 2009 05:32:57 +1100

magic-haskell (1.0.8-1) unstable; urgency=low

  * Switched to regular non-native package.
  * Removed old configure parameter.  Closes: #522475.
  * Switching to team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Aug 2009 15:56:56 -0500
