=== debian/control ===
Source: magic-haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.8.15),
 ghc,
 ghc-prof,
 libmagic-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Section: haskell
Homepage: http://hackage.haskell.org/package/magic
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/magic
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/magic

Package: libghc-magic-dev
Section: haskell
Architecture: any
Depends: ${misc:Depends}, ${haskell:Depends}, ${shlibs:Depends}, libmagic-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: File type determination library for Haskell${haskell:ShortBlurb}
 This package provides a Haskell interface to the C libmagic library.
 With it, you can determine the type of a file by examining its contents
 rather than its name.  The Haskell interface provides a full-featured
 binding.
 .
 ${haskell:Blurb}

Package: libghc-magic-prof
Section: haskell
Architecture: any
Depends: ${misc:Depends}, ${haskell:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: File type determination library for Haskell${haskell:ShortBlurb}
 This package provides a Haskell interface to the C libmagic library.
 With it, you can determine the type of a file by examining its contents
 rather than its name.  The Haskell interface provides a full-featured
 binding.
 .
 ${haskell:Blurb}

#Package: libhugs-magic
#Section: haskell
#Architecture: any
#Depends: ${misc:Depends}, ${haskell:Depends}, ${shlibs:Depends}
#Suggests: ${haskell:Suggests}
#Description: File type determination library for Haskell${haskell:ShortBlurb}
# This package provides a Haskell interface to the C libmagic library.
# With it, you can determine the type of a file by examining its contents
# rather than its name.  The Haskell interface provides a full-featured
# binding.
# .
# This package is built for Hugs.  A GHC package is also available
# in libghc-magic-dev.

Package: libghc-magic-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: magic-haskell-doc
Replaces: magic-haskell-doc (<< 1.0.8-4)
Conflicts: magic-haskell-doc (<< 1.0.8-4)
Description: File type determination library for Haskell${haskell:ShortBlurb}
 This package provides a Haskell interface to the C libmagic library.
 With it, you can determine the type of a file by examining its contents
 rather than its name.  The Haskell interface provides a full-featured
 binding.
 .
 ${haskell:Blurb}
